<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'de', branch 'MOODLE_24_STABLE'
 *
 * @package   attendance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['acronym'] = 'Abkürzung';
$string['add'] = 'Hinzufügen';
$string['addmultiplesessions'] = 'Lerneinheit hinzufügen';
$string['addsession'] = 'Lerneinheit hinzufügen';
$string['Afull'] = 'Abwesend (unentschuldigt)';
$string['all'] = 'Alle';
$string['allcourses'] = 'Alle Kurse';
$string['allpast'] = 'Alle vergangenen';
$string['attendance:addinstance'] = 'Neue Anwesenheitsliste hinzufügen';
$string['attendance:canbelisted'] = 'Erscheint in der Liste';
$string['attendance:changeattendances'] = 'Anwesenheit ändern';
$string['attendance:changepreferences'] = 'Einstellungen ändern';
$string['attendancedata'] = 'Anwesenheitsdaten';
$string['attendance:export'] = 'Berichte exportieren';
$string['attendanceforthecourse'] = 'Anwesenheit für den Kurs';
$string['attendancegrade'] = 'Anwesenheitshäufigkeit';
$string['attendance:manageattendances'] = 'Anwesenheit verwalten';
$string['attendancenotstarted'] = 'Die Anwesenheitsliste für diesen Kurs startet zu einem späteren Zeitpunkt.';
$string['attendancepercent'] = 'Anwesend in Prozent';
$string['attendancereport'] = 'Bericht zu Anwesenheit';
$string['attendancesuccess'] = 'Anwesenheitsliste gespeichert';
$string['attendance:takeattendances'] = 'Anwesenheit eintragen';
$string['attendanceupdated'] = 'Anwesenheitsliste geändert';
$string['attendance:view'] = 'Anwesenheit einsehen';
$string['attendance:viewreports'] = 'Berichte ansehen';
$string['attforblockdirstillexists'] = 'Das obsolete mod/attforblock Verzeichnis ist noch nicht gelöscht - Sie müssen dieses Verzeichnis löschen, bevor Sie dieses Upgrade durchführen können.';
$string['attrecords'] = 'Aufzeichnungen zur Anwesenheit';
$string['calclose'] = 'Schliessen';
$string['calmonths'] = 'Januar,Februar,März,April,Mai,Juni,July,August,September,Oktober,November,Dezember';
$string['calshow'] = 'Datum auswählen';
$string['caltoday'] = 'Heute';
$string['calweekdays'] = 'SO,MO,DI,MI,DO,FR,SA';
$string['cannottakeforgroup'] = 'Sie können für die Gruppe "{$a}" keine Anwesenheiten erfassen';
$string['changeattendance'] = 'Anwesenheit ändern';
$string['changeduration'] = 'Dauer ändern';
$string['changesession'] = 'Lerneinheiten ändern';
$string['column'] = 'Spalte';
$string['columns'] = 'Spalten';
$string['commonsession'] = 'Gemeinsame';
$string['commonsessions'] = 'Gemeinsame';
$string['copyfrom'] = 'Daten zur Anwesenheit kopieren von';
$string['countofselected'] = 'Anzahl markierter Objekte';
$string['createmultiplesessions'] = 'Lerneinheiten-Reihe erstellen';
$string['createmultiplesessions_help'] = 'Diese Fuktion ermöglicht Ihnen, wiederkehrende Lerneinheiten in einem Schritt zu erstellen.

  * <strong>Anfangsdatum</strong>: Wählen Sie das Datum der allerersten Lerneinheit aus.
  * <strong>Enddatum</strong>: Wählen Sie das Datum der letzten Lerneinheit aus..
  * <strong>Tage mit Lerneinheiten</strong>: Wählen Sie die Wochentage aus, an welchen die Lerneinheiten stattfinden.
  * <strong>Frequenz</strong>: Wählen Sie die Häufigkeit aus, mit der sich die Lerneinheit wiederholt. 1 = jede Woche, 2 = zweiwöchentlich, etc.';
$string['createonesession'] = 'Eine Lerneinheit für diesen Kurs erstellen.';
$string['days'] = 'Tag';
$string['defaultdisplaymode'] = 'Voreingestellter Anzeige-Modus';
$string['defaults'] = 'Voreinstellungen';
$string['delete'] = 'löschen';
$string['deletelogs'] = 'Daten zur Anwesenheit löschen';
$string['deleteselected'] = 'Ausgewählte Objekte löschen.';
$string['deletesession'] = 'Lerneinheit löschen';
$string['deletesessions'] = 'Alle Lerneinheiten löschen';
$string['deletingsession'] = 'Lerneinheit dieses Kurses wird gelöscht.';
$string['deletingstatus'] = 'Status dieses Kurses wird gelöscht.';
$string['description'] = 'Beschreibung';
$string['display'] = 'Anzeige';
$string['displaymode'] = 'Anzeige-Modus';
$string['downloadexcel'] = 'Im Excel-Format (.xls) herunterladen';
$string['downloadooo'] = 'Im OpenOffice-Format (.odt) herunterladen';
$string['downloadtext'] = 'Im Test-Format (.txt) herunterladen';
$string['duration'] = 'Dauer';
$string['Eacronym'] = 'E';
$string['editsession'] = 'Lerneinheit bearbeiten';
$string['Efull'] = 'Entschuldigt abwesend';
$string['endofperiod'] = 'Ende des Zeitraums';
$string['endtime'] = 'Ende der Lerneinheit';
$string['enrolmentend'] = 'Teilnehmer-Einschreibung endet: {$a}';
$string['enrolmentstart'] = 'Teilnehmer-Einschreibung beginnt: {$a}';
$string['enrolmentsuspended'] = 'Einschreibung unterbrochen';
$string['errorgroupsnotselected'] = 'Wählen Sie eine oder mehrere Gruppen aus';
$string['errorinaddingsession'] = 'Fehler beim Hinzufügen der Lerneinheit';
$string['erroringeneratingsessions'] = 'Fehler beim Erstellen der Lerneinheit';
$string['gradebookexplanation'] = 'In der Bewertung eintragen';
$string['gradebookexplanation_help'] = 'Das Anwesenheits-Modul zeigt Ihre Anwesenheits-Bewertung auf Grund der Punkte, welche Sie bisher gesammelt haben im Vergleich zur bisher möglichen Punktzahl (zukünftige Lektionen sind nicht berücksichtigt). Ihre Kurs-Bewertung hingegen zeigt die Anwesenheits-Bewertung im Vergleich zur Maximal-Punktzahl am Ende des Kurses (mit allen zukünftigen Lektionen). Die beiden Bewertungen können also unterschiedlich sein, beruhen aber auf dem selben Prozent-Wert.

Haben Sie beispielsweise bisher 8 von 10 Punkten (80% Anwesenheit) bei Halbzeit eines Kurses, der 50 Punkte Wert ist, zeigt die Anwesenheits-Bewertung 8/10 und die Kursbewertung 16/20. Die 16 Punkte werden Sie nur erhalten, wenn Ihre Anwesenheit bei 80% bleibt. Sie wird aber steigen oder fallen, je nachdem, wie häufig Sie bis zum Kursende noch anwesend sein werden.';
$string['gridcolumns'] = 'Tabellenspalten';
$string['groupsession'] = 'Gruppe';
$string['hiddensessions'] = 'Versteckte Lerneinheiten';
$string['hiddensessions_help'] = 'Eine Lerneinheit wird versteckt, wenn der Kursbeginn nach dem Datum der Lerneinheit gesetzt ist. Sie können damit ältere Lerneinheiten verstecken, wenn Sie sie nicht löschen wollen. Beachten Sie, dass Sie in der Bewertung angeben, nur die sichtbaren Lektionen in die Bewertung einzubeziehen.';
$string['identifyby'] = 'Teilnehmer/innen auswählen nach';
$string['includeall'] = 'Alle Lerneinheiten auswählen';
$string['includenottaken'] = 'Nicht belegte Lerneinheiten einbeziehen';
$string['indetail'] = 'Detaillierter ...';
$string['jumpto'] = 'Direkt zu ...';
$string['Lacronym'] = 'V';
$string['Lfull'] = 'Verspätet angekommen';
$string['modulename'] = 'Anwesenheit';
$string['modulenameplural'] = 'Anwesenheit';
$string['months'] = 'Monate';
$string['myvariables'] = 'Meine Variablen';
$string['newdate'] = 'Neues Datum';
$string['newduration'] = 'Neue Dauer';
$string['noattforuser'] = 'Für diese/n Teilnehmer/in gibt es keine Anwesenheitsdaten.';
$string['nodescription'] = 'Lerneinheit für den gesamten Kurs';
$string['nogroups'] = 'Sie können keine Gruppen-Lerneinheiten hinzufügen, denn für diesen Kurs sind keine Gruppen vorhanden.';
$string['noguest'] = 'Gäste dürfen keine Anwesenheitsdaten einsehen.';
$string['noofdaysabsent'] = 'Fehlzahl untenschuldigt';
$string['noofdaysexcused'] = 'Fehlzahl entschuldigt';
$string['noofdayslate'] = 'Fehlzahl verspätet';
$string['noofdayspresent'] = 'Fehlzahl Anwesenheit';
$string['nosessiondayselected'] = 'Es wurde kein Tag ausgewählt, an dem eine Lerneinheit stattfindet.';
$string['nosessionexists'] = 'Für diesen Kurs sind keine Lerneinheiten erfasst.';
$string['nosessionsselected'] = 'Keine Lerneinheiten ausgewählt.';
$string['notfound'] = 'Für diesen Kurs gibt es keine Anwesenheitsliste.';
$string['noupgradefromthisversion'] = 'Das Update des Anwesenheits-Modul vom bereits installierten attforblock-Modul kann nicht ausgeführt werden. - Bitte löschen Sie attforblock oder aktualisieren Sie es auf die neueste Version bevor Sie das neue Modul installieren.';
$string['olddate'] = 'Vormaliges Datum';
$string['Pacronym'] = 'P';
$string['period'] = 'Frequenz';
$string['Pfull'] = 'Anwesend';
$string['pluginadministration'] = 'Verwaltung der Anwesenheit';
$string['pluginname'] = 'Anwesenheit';
$string['remarks'] = 'Bemerkungen';
$string['report'] = 'Bericht';
$string['resetdescription'] = 'Beachten Sie, dass beim Löschen von Anwesenheits-Daten auch die Datenbankinformation geändert wird. Sie können ältere Lerneinheiten einfach verbergen, wenn Sie den Beginn des Kurses verschoben haben!';
$string['resetstatuses'] = 'Alle Stati auf die Voreinstellungen zurücksetzen';
$string['restoredefaults'] = 'Voreinstellungen wieder herstellen';
$string['save'] = 'Anwesenheit speichern';
$string['session'] = 'Lerneinheit';
$string['sessionadded'] = 'Lerneinheit hinzugefügt';
$string['sessionalreadyexists'] = 'Für dieses Datum gibt es bereits eine Lerneinheit';
$string['sessiondate'] = 'Datum der Lerneinheit';
$string['sessiondays'] = 'Tage mit Lerneinheiten';
$string['sessiondeleted'] = 'Lerneinheit gelöscht';
$string['sessionenddate'] = 'Enddatum';
$string['sessionexist'] = 'Lerneinheit nicht hinzugefügt, da sie bereits existiert.';
$string['session_help'] = 'Lerneinheit';
$string['sessions'] = 'Lerneinheiten';
$string['sessionscompleted'] = 'Lerneinheit vollständig';
$string['sessionsgenerated'] = 'Lerneinheiten erstellt';
$string['sessionsids'] = 'IDs der Lerneinheiten:';
$string['sessionsnotfound'] = 'Im gewählten Zeitraum sind keine Lerneinheiten erfasst.';
$string['sessionstartdate'] = 'Anfangsdatum';
$string['sessiontype'] = 'Lerneinheiten-Typ';
$string['sessiontype_help'] = 'Es gibt drei Typen von Lerneinheiten. Je nachdem können verschiedene Lerneinheiten hinzugefügt werden.

* Im Gruppenmodus "Nur Kurs" können Sie Lerneinheiten für den Kurs hinzufügen, aber nicht für Gruppen.
* Im Gruppenmodus "Kursn und Gruppen" können Sie sowohl Lerneinheiten für einzelne Gruppen als auch für den ganzen Kurs hinzufügen.
* Im Gruppenmodus "Nur Gruppen" können Sie Lerneinheiten nur für einzelne Gruppen hinzufügen.';
$string['sessiontypeshort'] = 'Typ';
$string['sessionupdated'] = 'Lerneinheit geändert';
$string['setallstatusesto'] = '«{$a}» für alle Benutzer setzen';
$string['settings'] = 'Einstellungen';
$string['showdefaults'] = 'Voreinstellungen anzeigen';
$string['showduration'] = 'Dauer anzeigen';
$string['sortedgrid'] = 'Sortiertes Raster';
$string['sortedlist'] = 'Sortierte Liste';
$string['startofperiod'] = 'Beginn des Zeitraums';
$string['status'] = 'Status';
$string['statusdeleted'] = 'Status gelöscht';
$string['statuses'] = 'Status';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H:%M&nbsp;Uhr';
$string['strftimedmyw'] = '%a,&nbsp;%d.%m.%y';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'Teilnehmer-ID';
$string['tablerenamefailed'] = 'Umbenennen der alten attforblock-Tabelle schlug fehl.';
$string['takeattendance'] = 'Anwesenheit erfassen';
$string['thiscourse'] = 'Dieser Kurs';
$string['update'] = 'Ändern';
$string['variable'] = 'Vairable';
$string['variablesupdated'] = 'Variable geändert';
$string['versionforprinting'] = 'Druckversion';
$string['viewmode'] = 'Ansichts-Modus';
$string['week'] = 'Woche(n)';
$string['weeks'] = 'Wochen';
$string['youcantdo'] = 'Sie können keine Aktionen ausführen.';
