<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'de', branch 'MOODLE_24_STABLE'
 *
 * @package   choicegroup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Weitere Optionen hinzufügen';
$string['afterresultsviewable'] = 'Ergebnisse sind nach der eigenen Abstimmung sichtbar.';
$string['allowupdate'] = 'Änderung der Abstimmung erlauben';
$string['and'] = 'und';
$string['answered'] = 'Beantwortet';
$string['applytoallgroups'] = 'Obergrenze für alle Gruppen anwenden';
$string['byparticipants'] = 'von {$a} Teilnehmer/innen';
$string['choice'] = 'Abstimmung';
$string['choicegroup:addinstance'] = 'Neue Gruppenauswahl hinzufügen';
$string['choicegroup:choose'] = 'Abstimmung vornehmen';
$string['choicegroupclose'] = 'Bis';
$string['choicegroup:deleteresponses'] = 'Stimmabgaben löschen';
$string['choicegroup:downloadresponses'] = 'Stimmabgaben herunterladen';
$string['choicegroupfull'] = 'Diese Abstimmoption ist voll und es gibt keine verfügbaren Plätze mehr.';
$string['choicegroupname'] = 'Abstimmungsname';
$string['choicegroupopen'] = 'von';
$string['choicegroupoptions'] = 'Abstimmungsoptionen';
$string['choicegroupoptions_help'] = 'Tragen Sie hier die einzelnen Optionen ein, zwischen denen sich die Teilnehmer/innen entscheiden können.
Sie können jedes der vorhandenen Felder ausfüllen, Sie dürfen aber auch nicht benötigte Felder leer lassen, die dann in der Abstimmung nicht angezeigt werden. Benötigen Sie weitere Optionen, so klicken Sie auf den Knopf "Weitere Optionen hinzufügen".';
$string['choicegroup:readresponses'] = 'Stimmabgaben sehen';
$string['choicegroupsaved'] = 'Ihre Abstimmung wurde gespeichert';
$string['choicetext'] = 'Abstimmungstext';
$string['chooseaction'] = 'Aktion auswählen...';
$string['choosegroup'] = 'Wählen Sie eine Gruppe';
$string['completionsubmit'] = 'Als abgeschlossen anzeigen, wenn die Abstimmung durchgeführt wurde';
$string['displayhorizontal'] = 'Horizontal anzeigen';
$string['displaymode'] = 'Anzeigemodus';
$string['displayvertical'] = 'Vertikal anzeigen';
$string['expired'] = 'Diese Abstimmung ist seit {$a} beendet. Eine Stimmabgabe ist leider nicht mehr möglich.';
$string['fillinatleastoneoption'] = 'Mindestens eine mögliche Antwort angeben';
$string['fillinatleasttwooptions'] = 'Mindestens zwei mögliche Antworten angeben';
$string['full'] = '(Obergrenze erreicht)';
$string['generallimitation'] = 'Generelle Obergrenze';
$string['groupdoesntexist'] = 'Einige der ausgewählten Gruppen sind im Kurs nicht vorhanden. Der Dozent/Kursverwalter sollte diese anlegen bzw. die Abstimmung anpassen.';
$string['groupmembers'] = 'Gruppenmitglieder';
$string['havetologin'] = 'Sie müssen sich erst anmelden, bevor Sie sich an der Abstimmung beteiligen können.';
$string['hidedescription'] = 'Beschreibungen verbergen';
$string['limit'] = 'Obergrenze';
$string['limitanswers'] = 'Obergrenzen für Abstimmung';
$string['limitanswers_help'] = 'Diese Option setzt die maximale Anzahl von möglichen Stimmabgaben für die betreffende Abstimmungsoption. Sobald diese Obergrenze erreicht ist, kann sich niemand mehr für diese Abstimmungsoption entscheiden.

Wenn die Obergrenzen deaktiviert sind, gibt es keine Beschränkung bei der Abstimmung.';
$string['members/'] = 'Mitgliederanzahl';
$string['members/max'] = 'Eingetragen / Maximal';
$string['modulename'] = 'Gruppenabstimmung';
$string['modulename_help'] = 'Das Modul \'Gruppenabstimmung\' ermöglicht es Studenten, sich selbst in Gruppen innerhalb eines Kurses einzuteilen. Der Trainer wählt die Gruppen, die zur Abstimmung stehen sollen sowie das Maximum an Studenten, die in der jeweiligen Gruppen aufgenommen werden dürfen, aus.';
$string['modulenameplural'] = 'Gruppenabstimmungen';
$string['moveselectedusersto'] = 'Ausgewählte Nutzer/innen verschieben nach...';
$string['multipleenrollmentspossible'] = 'Eintrag in mehrere Gruppen erlauben';
$string['mustchooseone'] = 'Sie müssen zuerst eine Auswahl treffen, bevor Sie speichern können. Es wurde noch nichts gespeichert.';
$string['neverresultsviewable'] = 'Ergebnisse sind nicht sichtbar.';
$string['noguestchoose'] = 'Gäste dürfen nicht an der Abstimmung teilnehmen.';
$string['noresultsviewable'] = 'Ergebnisse sind aktuell nicht sichtbar.';
$string['notanswered'] = 'Noch nicht abgestimmt';
$string['notenrolledchoose'] = 'Nur eingeschriebene Teilnehmer/innen dürfen an der Abstimmung teilnehmen.';
$string['notopenyet'] = 'Diese Aktivität ist erst ab {$a} verfügbar';
$string['notyetresultsviewable'] = 'Die Ergebnisse werden nach dem Ende der Abstimmung sichtbar.';
$string['numberofuser'] = 'Anzahl von Nutzern';
$string['option'] = 'Gruppe';
$string['page-mod-choice-x'] = 'Jede Gruppenabstimmungsseite';
$string['pleasesetgroups'] = 'Mindestens zwei Gruppen in diesem Kurs anlegen';
$string['pluginadministration'] = 'Abstimmungsadministration';
$string['pluginname'] = 'Gruppenabstimmung';
$string['privacy'] = 'Anonymität';
$string['publish'] = 'Ergebnisse veröffentlichen';
$string['publishafteranswer'] = 'Nach der eigenen Stimmabgabe';
$string['publishafterclose'] = 'Nach Abstimmungsende';
$string['publishalways'] = 'Ergebnisse immer zeigen';
$string['publishanonymous'] = 'Anonyme Ergebnisse';
$string['publishnames'] = 'Vollständige Ergebnisse (mit Name und Stimme)';
$string['publishnot'] = 'Keine Ergebnisse veröffentlichen';
$string['removemychoicegroup'] = 'Meine Auswahl entfernen';
$string['removeresponses'] = 'Alle Stimmabgaben entfernen';
$string['responses'] = 'Stimmabgaben';
$string['responsesto'] = 'Antworten zu {$a}';
$string['samegroupused'] = 'Eine Gruppe kann nicht mehrmals verwendet werden.';
$string['savemychoicegroup'] = 'Meine Auswahl speichern';
$string['showdescription'] = 'Beschreibungen anzeigen';
$string['showunanswered'] = 'Spalte für Teilnehmer/innen ohne Stimmabgabe';
$string['skipresultgraph'] = 'Ergebnisanzeige überspringen';
$string['spaceleft'] = 'Platz verfügbar';
$string['spacesleft'] = 'Plätze verfügbar';
$string['taken'] = 'Eingetragen';
$string['timerestrict'] = 'Abstimmung nur im Zeitraum:';
$string['viewallresponses'] = 'Zeige {$a} Stimmabgaben';
$string['withselected'] = 'Eingetragen';
$string['yourselection'] = 'Ihre Auswahl';
