<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'de', branch 'MOODLE_24_STABLE'
 *
 * @package   format_topcoll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = 'Pfeil';
$string['center'] = 'Zentriert';
$string['colourrule'] = 'Geben Sie eine gültige RGB-Farbe ein. (z.B. #336699)';
$string['columnhorizontal'] = 'Waagerecht';
$string['columnvertical'] = 'Senkrecht';
$string['ctreset'] = 'Voreinstellungen für komprimierte Themen';
$string['ctreset_help'] = 'Auf die Voreinstellungen für komprimierte Themen zurücksetzen';
$string['currentsection'] = 'Dieser Abschnitt';
$string['defaultcoursedisplay'] = 'Standard Kursanzeige';
$string['defaultcoursedisplay_desc'] = 'Alle Abschnitte auf einer Seite oder nur Abschnitt Null und den gewählten Abschnitt anzeigen.';
$string['defaultlayoutcolumnorientation'] = 'Standard Spaltenrichtung';
$string['defaultlayoutcolumnorientation_desc'] = 'Die Spaltenrichtung kann senkrecht oder waagerecht sein.';
$string['defaultlayoutcolumns'] = 'Standard Spaltenrichtung';
$string['defaultlayoutcolumns_desc'] = 'Die Spaltenanzahl kann von 1 bis 4 gewählt werden.';
$string['defaultlayoutelement'] = 'Standard Anzeigeeinstellungen';
$string['defaultlayoutelement_desc'] = 'Anzeigeeinstellungen wählen:

Alle Elemente (Abschnittsnummer, "Umschalten",  "Thema/Woche/Tag X")

Abschnittsnummer und "Umschalten"

"Umschalten" und "Thema/Woche/Tag X"

"Umschalten"

Abschnittsnummer und "Thema/Woche/Tag X"

Abschnittsnummer

Kein Element';
$string['defaultlayoutstructure'] = 'Standard Anzeigeformat';
$string['defaultlayoutstructure_desc'] = 'Standard Anzeigeformat wählen:

Thema

Woche

Aktuelle Woche oben

Aktuelles Thema oben';
$string['defaulttgbgcolour'] = 'Standard Hintergrundfarbe';
$string['defaulttgbgcolour_desc'] = 'Standard Hintergrundfarbe Hexadezimal';
$string['defaulttgbghvrcolour'] = 'Standard Hintergrundfarbe bei Mauskontakt';
$string['defaulttgbghvrcolour_desc'] = 'Standard Hintergrundfarbe bei Mauskontakt Hexadezimal RGB';
$string['defaulttgfgcolour'] = 'Standard Textfarbe';
$string['defaulttgfgcolour_desc'] = 'Standard Textfarbe Hexadezimal RGB';
$string['defaulttogglealignment'] = 'Standard Textausrichtung';
$string['defaulttogglealignment_desc'] = '\'Links\', \'Zentriert\' oder \'Rechts\'';
$string['defaulttoggleallhover'] = 'Anzeige bei Mauskontakt';
$string['defaulttoggleallhover_desc'] = '\'Ja\' oder \'Nein\'';
$string['defaulttoggleiconset'] = 'Standard Symbole';
$string['defaulttoggleiconset_desc'] = 'Pfeil: abgerundeter Pfeil
Punkt: punktgenauer Pfeil
Power: An/Aus - Symbol';
$string['defaulttogglepersistence'] = 'Schaltzustand merken';
$string['defaulttogglepersistence_desc'] = 'An / Aus
"An":
Für jeden Nutzer werden die Auf- und Zuklapp-Zustände gespeichert und bleiben für den nächsten Besuch bestehen.
Wirkt nur bei eingeschaltetem AJAX.

"Aus"
Bedeutet die Entfernung aller benutzerspezifischen Werte. (Technisch: Es werden alle Zeilen mit \'topcoll_toggle_(id)\' im Feld \'name\' der Datenbanktabelle \'user_preferences\' entfernt. (id) steht für die Kurs-Id.';
$string['defaultuserpreference'] = 'Standard Erstbesuch';
$string['defaultuserpreference_desc'] = 'Legt den Standard für den ersten Aufruf des Kurses durch den Benutzer fest.';
$string['formatsettings'] = 'Formateinstellungen Zurücksetzen';
$string['formatsettingsinformation'] = '<br />Klicken Sie auf das rechte Symbol, um die Formateinstellungen auf Standardwerte zurück zu setzen.';
$string['formattopcoll'] = 'Komprimierte Themen';
$string['four'] = '4';
$string['hidefromothers'] = 'Thema ausblenden';
$string['left'] = 'Links';
$string['maincoursepage'] = 'Kurs';
$string['markedthissection'] = 'Dieser Abschnitt ist als aktuell markiert';
$string['markthissection'] = 'Abschnitt als aktuell markieren';
$string['nametopcoll'] = 'Komprimierte Themen';
$string['numbersections'] = 'Anzahl der Abschnitte';
$string['off'] = 'Aus';
$string['on'] = 'An';
$string['one'] = '1';
$string['page-course-view-topcoll'] = 'Jede Kurshauptseite im komprimierten Themenformat';
$string['page-course-view-topcoll-x'] = 'Jede Kursseite im komprimierten Themenformat';
$string['pluginname'] = 'Komprimierte Themen';
$string['point'] = 'Punkt';
$string['power'] = 'Power';
$string['resetallcolour'] = 'Farben überall zurücksetzen';
$string['resetallcolour_help'] = 'Farben für alle Kurse des Typs Komprimierte Themen zurücksetzen auf Standardwerte';
$string['resetalllayout'] = 'Anzeigeeinstellungen überall zurücksetzen';
$string['resetalllayout_help'] = 'Anzeigeeinstellungen für alle Kurse des Typs Komprimierte Themen zurücksetzen auf Standardwerte';
$string['resetalltogglealignment'] = 'Ausrichtung überall zurücksetzen';
$string['resetalltogglealignment_help'] = 'Ausrichtung für alle Kurse des Typs Komprimierte Themen zurücksetzen auf Standardwerte';
$string['resetalltoggleiconset'] = 'Symbole überall zurücksetzen';
$string['resetalltoggleiconset_help'] = 'für alle Kurse des Typs Komprimierte Themen zurücksetzen auf Standardwerte';
$string['resetcolour'] = 'Farbe zurücksetzen';
$string['resetcolour_help'] = 'für diesen Kurs zurücksetzen auf Standardwerte';
$string['resetlayout'] = 'Anzeigeeinstellungen zurücksetzen';
$string['resetlayout_help'] = 'Anzeigeeinstellungen für diesen Kurs zurücksetzen auf Standardwerte';
$string['resettogglealignment'] = 'Ausrichtung zurücksetzen';
$string['resettogglealignment_help'] = 'Ausrichtung für diesen Kurs zurücksetzen auf Standardwerte';
$string['resettoggleiconset'] = 'Symbole zurücksetzen';
$string['resettoggleiconset_help'] = 'Symbole für diesen Kurs zurücksetzen auf Standardwerte';
$string['right'] = 'Rechts';
$string['section0name'] = 'Allgemein';
$string['sectionname'] = 'Abschnitt';
$string['setcolour'] = 'Farbe festlegen';
$string['setcolour_help'] = 'Farbeinstellung für Text, Hintergrund und Hintergrund bei Mauskontakt';
$string['setlayout'] = 'Layout festlegen';
$string['setlayoutcolumnorientation'] = 'Spaltenrichtung festlegen';
$string['setlayoutcolumnorientation_help'] = 'Senkrecht - Abschnitte werden von oben nach unten angeordnet

Waagerecht - Abschnitte werden von links nach rechts angeordnet';
$string['setlayoutcolumns'] = 'Spalten festlegen';
$string['setlayoutcolumns_help'] = 'Wie viele Spalten sollen benutzt werden?';
$string['setlayout_default'] = 'Standard (Alle Elemente)';
$string['setlayoutelements'] = 'Elemente festlegen';
$string['setlayoutelements_help'] = 'Welche Informationen sollen zusätzlich angezeigt werden?';
$string['setlayout_help'] = 'Auswahl der Informationen, die zusätzlich zum Abschnittstitel angezeigt werden sollen.';
$string['setlayout_no_section_no'] = '"Umschalten" und "Thema/Woche/Tag X"';
$string['setlayout_no_toggle_section_x'] = 'Abschnittsnummer und "Umschalten"';
$string['setlayout_no_toggle_section_x_section_no'] = '"Umschalten"';
$string['setlayout_no_toggle_word'] = 'Abschnittsnummer und "Thema/Woche/Tag X"';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Abschnittsnummer';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Kein Element';
$string['setlayoutstructure'] = 'Struktur festlegen';
$string['setlayoutstructurecurrenttopicfirst'] = 'Aktuelles Thema zuerst';
$string['setlayoutstructureday'] = 'Tag';
$string['setlayoutstructure_help'] = 'Anzeigeformat wählen:

Themen  - Jeder Abschnitt entspricht einen Thema in der Reihenfolge der Abschnittsnummer

Woche  - Jeder Abschnitt eintspricht einer Woche. Angezeigt wird der Titel und Anfangs- und Ende-Datum der Woche.

Aktuelle Woche Oben  - wie Woche, aber die aktuelle Woche wird als erste dargestellt

Aktuelles Thema Oben  - wie Themen, aber das aktuelle Thema wird ganz oben dargestellt

Tag  - Jeder abschnitt wird als Tag dargestellt.Zuerst wird der Abschnitt mit dem Startdatum des Kurses dargestellt und alle weiteren Tage aufsteigend sortiert.';
$string['setlayoutstructurelatweekfirst'] = 'Aktuelle Woche zuerst';
$string['setlayoutstructuretopic'] = 'Thema';
$string['setlayoutstructureweek'] = 'Woche';
$string['settogglealignment'] = 'Textausrichtung';
$string['settogglealignment_help'] = 'Der Abschnittstitel kann linksbündig, mittig oder rechtsbündig angezeigt werden.';
$string['settoggleallhover'] = 'Anzeige bei Mauskontakt';
$string['settoggleallhover_help'] = 'Anzeige eines zusätzlichen Benutzerhinweises, wenn sich die Maus über den Umschaltelementen befindet.';
$string['settogglebackgroundcolour'] = 'Hintergrundfarbe';
$string['settogglebackgroundcolour_help'] = 'Auswahl der Hintergrundfarbe';
$string['settogglebackgroundhovercolour'] = 'Hintergrundfarbe bei Mauskontakt';
$string['settogglebackgroundhovercolour_help'] = 'Auswahl der Hintergrundfarbe bei Mauskontakt';
$string['settoggleforegroundcolour'] = 'Textfarbe';
$string['settoggleforegroundcolour_help'] = 'Auswahl der Textfarbe';
$string['settoggleiconset'] = 'Symbol';
$string['settoggleiconset_help'] = 'Auswahl des Symbols';
$string['showfromothers'] = 'Abschnitt zeigen';
$string['three'] = '3';
$string['topcollall'] = 'Abschnitte.';
$string['topcoll:changecolour'] = 'Farbe ändern';
$string['topcoll:changelayout'] = 'Anzeige ändern';
$string['topcoll:changetogglealignment'] = 'Ausrichtung ändern';
$string['topcoll:changetoggleiconset'] = 'Symbol ändern';
$string['topcollclosed'] = 'Alle schließen';
$string['topcollopened'] = 'Alle aufklappen';
$string['topcollsidewidth'] = '28px';
$string['topcolltoggle'] = 'Umschalten';
$string['two'] = '2';
