<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'de', branch 'MOODLE_24_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Über Moodle Mobile';
$string['activity'] = 'Aktivität';
$string['add'] = 'Hinzufügen';
$string['addcontact'] = 'Als Kontakt hinzufügen';
$string['addedtoqueue'] = 'Offline: Der Vorgang wurde in die Warteschlage gesichert.';
$string['addfakenotifications'] = 'Gefälschte Mitteilungen hinzufügen';
$string['addnote'] = 'Hinweis hinzufügen';
$string['address'] = 'Adresse';
$string['addsite'] = 'Website hinzufügen';
$string['allcachesinvalidated'] = 'Alle Caches sind ungültig';
$string['allcachespurged'] = 'Cache gelöscht';
$string['areyousurereset'] = 'Möchten Sie Moodle Mobile wirklich zurücksetzen? Alle gespeicherten Websites werden gelöscht.';
$string['audionotavailable'] = 'Keine Hardware zur Audioeingabe vorhanden';
$string['audiorecordinstructions'] = 'Audiodatei aufnehmen und anschließend hochladen';
$string['authenticating'] = 'Wird authentifiziert...';
$string['author'] = 'Autor/in';
$string['back'] = 'Zurück';
$string['browsephotoalbums'] = 'Fotos';
$string['cacheexpirationtime'] = 'Cache-Dauer (Millisekunden)';
$string['cancel'] = 'Abbrechen';
$string['cannotaddnote'] = 'Kein Netzwerk: Der Hinweis wurde in der Warteschlange gespeichert und wird später gesendet.';
$string['cannotconnect'] = 'Keine Verbindung: Stellen Sie sicher, dass die URL richtig ist und dass mindestens Moodle 2.4 benutzt wird.';
$string['cannotconnectssl'] = 'Keine Verbindung: Stellen Sie sicher, dass die URL richtig ist und dass mindestens Moodle 2.4 und ein gültiges SSL-Zertifikat benutzt wird.';
$string['cannotsendmessage'] = 'Kein Netzwerk: Die Nachricht wurde in der Warteschlange gesichert und wird später gesendet.';
$string['city'] = 'Stadt';
$string['close'] = 'Schließen';
$string['completed'] = 'Vollständig';
$string['confirmcontinuedownload'] = 'Möchten Sie die Datei wirklich herunterladen?';
$string['confirmdeletetask'] = 'Möchten Sie diesen Prozess wirklich löschen?';
$string['contact'] = 'Kontakt';
$string['contactadd'] = 'Kontakt in die Kontaktliste hinzugefügt';
$string['content'] = 'Inhalt';
$string['contents'] = 'Inhalte';
$string['contentyetnotavailable'] = 'Diese Aktivität wird nicht von Moodle Mobile unterstützt.';
$string['continue'] = 'Fortsetzen';
$string['country'] = 'Land';
$string['course'] = 'Kurs';
$string['coursename'] = 'Kursname';
$string['csssynced'] = 'CSS synchronisiert';
$string['date'] = 'Datum';
$string['days'] = 'Tage';
$string['delete'] = 'Löschen';
$string['deletesite'] = 'Website wirklich entfernen?';
$string['deletesiteb'] = 'Website entfernen';
$string['deletesitefiles'] = 'Möchten Sie wirklich alle geladenen Dateien löschen?';
$string['description'] = 'Beschreibung';
$string['details'] = 'Details';
$string['development'] = 'Entwicklung';
$string['deviceinfo'] = 'Geräteinformation';
$string['disablenotifications'] = 'Mitteilungen deaktivieren';
$string['disablerdebugger'] = 'Remote-Debugging deaktivieren';
$string['docsurl'] = 'http://docs.moodle.org/de/Mobile_app';
$string['downloadremotefile'] = 'Datei herunterladen';
$string['downloadtime'] = 'Heruntergeladen';
$string['email'] = 'E-Mail';
$string['empty'] = 'Leer';
$string['enableautosync'] = 'Auto-sync aktivieren';
$string['enableautosynccss'] = 'Synchronisation von CSS-Dateien';
$string['enableautosynclang'] = 'Synchronisation von Sprachdateien';
$string['enableautosyncws'] = 'Synchronisation von Anweisungen und Daten';
$string['enablecss3transitions'] = 'CSS3-Transitions';
$string['enabledebugging'] = 'Debugging';
$string['enablenotifications'] = 'Mitteilungen aktivieren';
$string['enablenotificationscheck'] = '<p>Prüfen Sie, ob Ihre Website mobile Mitteilungen unterstützt. Melden Sie in Ihrer Website an und öffnen Sie \'Einstellungen > Mein Profil > Mitteilungen\'. Wenn die mobilen Mitteilungen aktiviert sind, sollten Sie eine entsprechende Spalte sehen.</p>';
$string['enablenotificationswarning'] = '<p>Um die mobilen Mitteilungen zu nutzen, müssen Informationen über Ihr mobiles Endgerät in Moodle gespeichert sein. </p>';
$string['enablerdebugger'] = 'Remote-Debugging aktivieren';
$string['error'] = 'Fehler';
$string['errorcamera'] = 'Fehler beim Kamerazugriff';
$string['errorcameramsg'] = 'Das Gerät unterstützt keine Kamera.';
$string['errorcapturingaudio'] = 'Fehler bei der Audioaufnahme';
$string['errorcapturingvideo'] = 'Fehler bei der Videoaufnahme';
$string['errordownloading'] = 'Fehler beim Herunterladen der Datei';
$string['errorduringdevicetokenrequest'] = 'Fehler bei der Tokenanforderung des Geräts';
$string['errorduringdevicetokenrequesttoapns'] = 'Fehler bei der Tokenanforderung des Geräts an APNS';
$string['errorlistingfiles'] = 'Fehler bei der Dateiauflistung in diesem Verzeichnis';
$string['errornoconnectednocache'] = 'Das Gerät ist nicht verbunden. Informationen für die angeforderte Option sind nicht im Cache gespeichert.';
$string['errorregisteringdeviceinmoodle'] = 'Fehler bei der Anmeldung des Geräts';
$string['errorretrievinggradeinformation'] = 'Fehler beim Abrufen der Bewertungsinformationen';
$string['erroruploading'] = 'Fehler beim Hochladen der Datei';
$string['estimatedfreespace'] = 'Verfügbarer Platz';
$string['events'] = 'Kalendereinträge';
$string['feedback'] = 'Feedback';
$string['filedownloaded'] = 'Datei heruntergeladen';
$string['filename'] = 'Dateiname';
$string['filesize'] = 'Größe';
$string['fileuploaded'] = 'Datei hochgeladen';
$string['fileurl'] = 'Datei-URL';
$string['forcecsssync'] = 'CSS synchronisieren';
$string['forcelangsync'] = 'Sprache synchronisieren';
$string['forceofflinemode'] = 'Verbindung unterbrechen';
$string['fullname'] = 'Vollständiger Name';
$string['general'] = 'Allgemein';
$string['grade'] = 'Bewertung';
$string['grades'] = 'Bewertungen';
$string['groupeventsnotdisplayed'] = 'Gruppentermine werden nicht angezeigt';
$string['help'] = 'Hilfe';
$string['helpmelogin'] = '<p>Weltweit gibt es Tausende vom Moodle Websites. Diese App kann sich nur mit einer Website verbinden, für die der mobile Zugriff aktiviert wurde.</p>
<p>Wenn Sie sich mit der App nicht verbinden können, informieren Sie den Administrator der Website über das Problem. <a href=\'http://docs.moodle.org/de/Mobile_App\' target=\'_blank\'>http://docs.moodle.org/de/Mobile_App</a>.</p>
<p>Um die App mit einer Demo Website zu testen, tragen Sie bitte <i>teacher</i> oder <i>student</i> in das Feld <i>URL der Website</i> ein und klicken Sie auf <b>Hinzufügen</b>.</p>';
$string['icantlogin'] = 'Hilfe anzeigen';
$string['imagestored'] = 'Das Bild wurde in \'Meine Dateien\' gesichert.';
$string['info'] = 'Info';
$string['initializing'] = 'Wird initialisiert...';
$string['invalidaccount'] = 'Prüfen Sie Ihre Anmeldedaten oder wenden Sie sich an den Administrator.';
$string['invalidmoodleversion'] = 'Moodle erfordert mindestens die Version:';
$string['invalidscheme'] = 'Geben Sie eine gültige URL an.';
$string['invalidsite'] = 'Die URL der Website ist falsch.';
$string['langsynced'] = 'Sprache synchronisiert';
$string['language'] = 'Sprache';
$string['license'] = 'Lizenz';
$string['loadcordovaemulator'] = 'Cordova-Emulator laden';
$string['loading'] = 'Wird geladen...';
$string['localpath'] = 'Lokaler Pfad';
$string['location'] = 'Ort';
$string['logininsiterequired'] = 'Sie müssen sich im Browser für diese Website anmelden.';
$string['logout'] = 'Abmelden';
$string['lostconnection'] = 'Verbindung unterbrochen. Ihr Token ist ungültig.';
$string['manageaccounts'] = 'Konten verwalten';
$string['message'] = 'Nachricht';
$string['messagesent'] = 'Nachricht gesendet';
$string['mobileservicesnotenabled'] = 'Mobile Webservices sind für dieses Moodle nicht aktiviert. Bitte wenden Sie sich an den Administrator, falls Sie den mobilen Zugriff aktiviert haben möchten.';
$string['modulename'] = 'Modulname';
$string['moodlehelp'] = 'Hilfe';
$string['mycourses'] = 'Meine Kurse';
$string['myfiles'] = 'Meine Dateien';
$string['name'] = 'Name';
$string['networkerror'] = 'Kein Netzwerk';
$string['networkerrormsg'] = 'Kein Netzwerk oder fehlerhaft';
$string['no'] = 'Nein';
$string['norefreshdisconnected'] = 'Die Option \'Aktualisieren\' erfordert eine Netzwerkverbindung.';
$string['notaskstobesynchronized'] = 'Kein Prozess zum Synchronisieren';
$string['noteadded'] = 'Hinweis hinzugefügt';
$string['noticelargefile'] = 'Die Datei ist sehr groß. Das Herunterladen wird einige Zeit dauern.';
$string['notificationpreferencesnotconfigured'] = 'Die Einstellungen für mobile Mitteilungen sind nicht konfiguriert. Melden Sie sich mit einem Browser auf der Website an und ändern Sie die Einstellungen für die \'Mitteilungen\' in Ihrem Nutzerprofil.';
$string['notifications'] = 'Mitteilungen';
$string['notificationsdisabled'] = 'Mitteilungen sind deaktiviert';
$string['notificationsenabled'] = 'Mitteilungen für alle Ihre Moodle aktiviert';
$string['offlinemode'] = 'Offline';
$string['ok'] = 'OK';
$string['participants'] = 'Personen';
$string['password'] = 'Kennwort';
$string['passwordlabel'] = 'Kennwort';
$string['passwordnotnull'] = 'Geben Sie Ihr Kennwort ein.';
$string['passwordrequired'] = 'Kennwort notwendig';
$string['percentage'] = 'Prozentsatz';
$string['phone1'] = 'Telefon';
$string['phone2'] = 'Mobil';
$string['pluginname'] = 'Texte für Moodle Mobile';
$string['preview'] = 'Vorschau';
$string['privatefiles'] = 'Meine Dateien';
$string['purgecaches'] = 'Cache löschen';
$string['range'] = 'Bandbreite';
$string['rdebuggingenabledfor'] = 'Remote-Debugging wird in den folgenden Sekunden aktiviert:';
$string['record'] = 'Aufnahme';
$string['recordaudio'] = 'Audio';
$string['recordstored'] = 'Die Aufnahme wurde in \'Meine Dateien\' gesichert.';
$string['remotesystemnotconfiguredfornotifications'] = 'Moodle ist nicht für das Senden von mobilen Mitteilungen konfiguriert. Wenden Sie sich an Ihren Administrator, falls Sie die mobilen Mitteilungen aktiviert haben möchten.';
$string['replay'] = 'Wiederholung';
$string['reply'] = 'Antworten';
$string['reportabug'] = 'Fehler melden';
$string['reportbuginfo'] = 'Sie können einen Fehlerbericht per E-Mail versenden. Bitte beschreiben Sie das Problem möglichst genau. Beachten Sie, dass automatische Debug-Informationen hinzugefügt werden, aber keine persönlichen Daten!';
$string['requiredfields'] = 'Alle Pflichtfelder müssen ausgefüllt werden.';
$string['reset'] = 'Zurücksetzen';
$string['resetapp'] = 'App zurücksetzen';
$string['save'] = 'Sichern';
$string['saving'] = 'Wird gesichert...';
$string['select'] = 'Auswählen';
$string['selectsite'] = 'Website auswählen';
$string['send'] = 'Senden';
$string['sendall'] = 'Alles senden';
$string['sendmessage'] = 'Nachricht senden';
$string['sendnow'] = 'Senden';
$string['settings'] = 'Einstellungen';
$string['showall'] = 'Alles anzeigen';
$string['showlog'] = 'Logdaten anzeigen';
$string['siteexists'] = 'Diese Website ist bereits vorhanden.';
$string['sitefiles'] = 'Dateien';
$string['siteinmaintenance'] = 'Diese Website ist im Wartungsmodus.';
$string['sitename'] = 'Name der Website';
$string['sites'] = 'Websites';
$string['siteurl'] = 'URL der Website';
$string['siteurllabel'] = 'URL der Website';
$string['siteurlrequired'] = 'Die URL der Website ist notwendig, z.B. http://meinmoodle.de oder https://meinmoodle.de';
$string['spaceusage'] = 'Speicherplatz';
$string['stop'] = 'Stopp';
$string['strings'] = 'Texte';
$string['synchronization'] = 'Synchronisation';
$string['syncthistasknow'] = 'Prozess synchronisieren';
$string['system'] = 'System';
$string['takephoto'] = 'Foto aufnehmen';
$string['takepicture'] = 'Kamera';
$string['taskqueue'] = 'Warteschlange';
$string['therearentnotificationsyet'] = 'Keine Mitteilungen vorhanden';
$string['threemonthsmore'] = 'Weitere 3 Monate anzeigen';
$string['timecreated'] = 'Termin hinzugefügt';
$string['timeduration'] = 'Zeitdauer';
$string['timemodified'] = 'Zuletzt geändert';
$string['timestart'] = 'Beginn';
$string['total'] = 'Gesamt';
$string['totalusage'] = 'Gesamtnutzung';
$string['type'] = 'Typ';
$string['unexpectederror'] = 'Unbekannter Fehler. Beenden Sie die App und versuchen Sie es dann noch einmal.';
$string['update'] = 'Aktualisieren';
$string['updatesite'] = 'Website aktualisieren';
$string['upload'] = 'Hochladen';
$string['uploading'] = 'Wird hochgeladen...';
$string['uploadingtoprivatefiles'] = 'Wird in \'Meine Dateien\' hochgeladen...';
$string['uselocalmobileplugin'] = 'Diese Seite funktioniert besser, wenn das optionale Plugin \'Moodle Mobile - Zusatzfeatures\' für Ihre Website installiert wird.';
$string['userfrom'] = 'Von';
$string['username'] = 'Anmeldename';
$string['usernamelabel'] = 'Anmeldename';
$string['usernamerequired'] = 'Anmeldename notwendig';
$string['video'] = 'Video';
$string['videofilenameprefix'] = 'mobile-video';
$string['videostored'] = 'Das Video wurde in \'Meine Dateien\' gesichert.';
$string['viewableonthisapp'] = 'Anzeige in der App';
$string['warning'] = 'Warnung';
$string['webservicesnotenabled'] = 'Webservices sind für diese Website nicht aktiviert. Wenden Sie sich an den Administrator, falls Sie den mobilen Zugriff aktiviert haben möchten.';
$string['webservicesuccessfullyexecuted'] = 'Webservice erfolgreich ausgeführt';
$string['website'] = 'Website';
$string['welcome'] = 'Willkommen bei Moodle Mobile';
$string['writeherethebug'] = 'Beschreiben Sie das Problem bitte möglichst genau.';
$string['yes'] = 'Ja';
$string['youarein'] = 'Sie sind in:';
$string['yourpassword'] = 'Kennwort';
$string['yoursiteurl'] = 'https://meinmoodle.de';
$string['yourusername'] = 'Anmeldename';
